[
    {
      "id": "cmgewz4gt000704ib91i3f169",
      "namaLengkap": "Ida Bagus Surya Prabhawa Manuaba, S.H.,M.H., NL.P.",
      "gelarAkademik": "S.H.,M.H.,NL.P.",
      "tanggalMasuk": "2020-01-01T00:00:00.000Z",
      "email": "bagus@desa.id",
      "telepon": "081234567891",
      "alamat": "Jl. Raya Desa No. 1",
      "posisiId": "kepala_desa",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewxfvw000004ibee5013f4",
      "namaLengkap": "I Ketut Suwanta",
      "gelarAkademik": "S.Pt",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "suwanta@desa.id",
      "telepon": "081234567892",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "sekretaris_desa",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewxvqw000104ibgm5l8fzs",
      "namaLengkap": "Ni Wayan Supardiati",
      "gelarAkademik": "S.Pd",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "supardiati@desa.id",
      "telepon": "081234567892",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "kaur_keuangan",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewy1g9000204ib2n7hbx0i",
      "namaLengkap": "I Wayan Agus Juni Artha Saputra",
      "gelarAkademik": "S.T.",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "agus@desa.id",
      "telepon": "081234567892",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "kadus_banjar_dinas_menesa",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewybah000304ibgqhn1gm2",
      "namaLengkap": "I Wayan Sueca",
      "gelarAkademik": "S.H.",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "sueca@desa.id",
      "telepon": "081234567893",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "kadus_banjar_dinas_darmasaba",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewygqz000404ib20sv8nvg",
      "namaLengkap": "Si Gede Ketut Astawa",
      "gelarAkademik": "S.T.",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "astawa@desa.id",
      "telepon": "081234567893",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "kadus_banjar_dinas_bucu",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewyos1000504ibcu8o2gyk",
      "namaLengkap": "I Kadek Arya Minarta",
      "gelarAkademik": "S.T.",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "minarta@desa.id",
      "telepon": "081234567893",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "kadus_banjar_dinas_gulingan",
      "isActive": true,
      "imageName": ""
    },
    {
      "id": "cmgewyxk7000604ib8djs3i6c",
      "namaLengkap": "I Gede Andika Pradnya Diputra",
      "gelarAkademik": "S.E.",
      "tanggalMasuk": "2020-02-01T00:00:00.000Z",
      "email": "diputra@desa.id",
      "telepon": "081234567893",
      "alamat": "Jl. Raya Desa No. 2",
      "posisiId": "kadus_banjar_dinas_taman",
      "isActive": true,
      "imageName": ""
    }

  ]